

/* Container global des meilleurs */
.big_container {
  background-color: #EDEDED;
  border-radius: 16px;
  padding: 12px;
  display: flex;
  align-items: center;
  gap: 24px;
}

/* Container des meilleurs */
.best_container {
  display: flex;
  align-items:center;
  gap: 12px;
  flex: 1;
}

/* Style des nombre */
.nb_best {
  width: 60px;
  height: 60px;
  border-radius: 10px;
  background: #1a2e6e;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  color: white;
}

/* style des noms */
.name_best {
  font-weight: bold;
  font-size: 16px;
  color: #1a2e6e
}